.player{
  display: grid;
  flex-direction: column;
  align-items: center;
  background: #F6BD60;
  width:20%;
  border-radius: 15px;
  margin: 5%;
  padding: 5%;
  .white{
    width:15%;
    background: #F6BD60;

    grid: repeat(2, 60px) / auto-flow 80px;
    .container-player{
      display: flex;
      flex-direction: column;
      align-items: center;
      background: #F6BD60;
      width:10%;
      border-radius: 15px;
      margin: 5%;
      padding: 5%;
    }
  }
}

img{
  width: 20%;
}

.answer{
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #84A59D;
  width:20%;
  border-radius: 15px;
  margin: 5%;
  padding: 5%;
}
